/*
 * Copyright (C) 2005 NTT DATA Corporation
 * 
 */
package org.postgresforest.tool.bean;

import java.util.ArrayList;

/**
 * データベース−テーブル情報クラス
 * 
 * ユーザデータベース名と、そのデータベースのテーブルの情報を保持する。
 *
 */
public class DbInfo {

	protected String m_dbName;
	protected ArrayList m_tableList;
	

	/**
	 * @return
	 */
	public String getDbName() {
		return m_dbName;
	}

	/**
	 * @return
	 */
	public ArrayList getTableList() {
		return m_tableList;
	}

	/**
	 * @param string
	 */
	public void setDbName(String string) {
		m_dbName = string;
	}

	/**
	 * @param list
	 */
	public void setTableList(ArrayList list) {
		m_tableList = list;
	}



}
